/*
 *  psd2css.css
 *
 *  This is your external CSS style sheet. It defines all of the CSS styles that you
 *  are using in your page.  If you are going to create multiple pages from the same
 *  PSD file (like a template), you will share this CSS style sheet between the various
 *  pages.
 *
 *  This file was originally generated at http://psd2cssonline.com 
 *  October 8, 2010, 6:00 am with psd2css Online version 1.88
 *
 */


body {
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size: x-small;
background-color:#211612;
}

 #container {   position: relative; 	margin-left: auto; 	margin-right: auto; 	width: 1000px; 	text-align: left;   }

/* You named this layer beans_bkgnd */
#Layer-1 {
  position:absolute;
  left: +0px;
  top: +0px;
  width: 960px;
  height: 700px;
  z-index: 1;
  background-image: url(../Layer-1.png);
}

/* You named this layer footer_joomla */
#Layer-2 {
  position: absolute;
  left: 644px;
  top: 659px;
  width: 302px;
  height: 32px;
  z-index: 2;
}

/* You named this layer content_joomla */
#Layer-3 {
  position: absolute;
  left: 340px;
  top: 59px;
  width: 280px;
  height: 552px;
  z-index: 3;
  overflow: auto;
}

/* You named this layer right_joomla */
#Layer-4 {
  position: absolute;
  left: 664px;
  top: 59px;
  width: 280px;
  height: 552px;
  z-index: 4;
}

/* You named this layer left_joomla */
#Layer-5 {
  position: absolute;
  left: 25px;
  top: 209px;
  width: 280px;
  height: 402px;
  z-index: 5;
font-size: small;
}

#Layer-5 a {
color: #330000;
font-size: large;
}

/* You named this layer user4_joomla */
#Layer-6 {
  position: absolute;
  left: 14px;
  top: 659px;
  width: 612px;
  height: 32px;
  z-index: 6;
}

/* You named this layer user2_joomla */
#Layer-7 {
  position: absolute;
  left: 14px;
  top: 79px;
  width: 302px;
  height: 162px;
  z-index: 7;
}

/* You named this layer user1_joomla */
#Layer-8 {
  position: absolute;
  left: 644px;
  top: 13px;
  width: 302px;
  height: 32px;
  z-index: 8;
text-align:center;
}

/* You named this layer top_joomla */
#Layer-9 {
  position: absolute;
  left: 28px;
  top: 14px;
  width: 612px;
  height: 32px;
  z-index: 9;
font-size:medium;

}


/* Here are some examples of how you might want to change the
 * look and behavior of the links on your page.  Some examples for
 * further customization are included in comments.  */
a {
  cursor: pointer;
  outline: none;
}
a:link { color: #FFF; text-decoration: none;}
a:visited { color: #CCC; text-decoration: none;}
a:hover {
  color: #EEE;
  /* text-decoration: underline; */
  /* font-weight: bold; */
}



/* Custom CSS examples/suggestions for Joomla -
 *
 *   Here are some examples of some changes you can make to stylize the output
 *   from Joomla.  These are just suggestions, you can change them to whatever
 *   you would like.  There are many other classes and ids that you can modify
 *   CSS for from Joomla too.  I suggest using Firebug and the 'Inspect'
 *   feature there to find the name of the class or id of an element of the
 *   page that you want to stylize, and add it to this section.
 *
 *   If you plan on re-converting your design often, be careful - this page is
 *   automatically regenerated every time.  So if you don't want to loose some
 *   CSS you've added here, move all your custom CSS to your own external
 *   stylesheet and reference it externally from the index.php file (make sure
 *   your reference is _after_ the reference to psd2css.css).
 */

body { color: #333; }
img { border: 0 }
ul { 
  list-style-type: none; 
  padding-left: 0;
  margin: 0;
} 
.moduletable_menu h3 {
  margin-top: 0;
font-size:x-large;
} 
.componentheading { font-size: 2em; }
.contentheading { font-size: 1.5em; color: #FFFFFF;}
td.contentheading {
background-color: #522B0B;
width:300px;
text-align:center;

}
.small { font-size: 0.7em; }
.createdate { font-size: 0.7em; }
.pagination span, .pagination a { padding: 0 6px 0 6px; }